/* css site Cercle Fantastique */
body { 
	background-color: #171457;
	margin-left: 10px;
	}
*,.normal { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #9AB3C6;
	}
.italique { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #9AB3C6;
	font-style:italic;
	}
.gras { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #9AB3C6;
	font-weight: bold;
	}
.normal_rouge { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #db2e2e;
	}
.italique_rouge { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #db2e2e;
	font-style:italic;
	}
.gras_rouge { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #db2e2e;
	font-weight: bold;
	}
.petit_normal { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #9AB3C6;
	}
.petit_italique { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #9AB3C6;
	font-style:italic;
	}
.petit_gras { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #9AB3C6;
	font-weight: bold;
	}
.titre_normal { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20pt; 
	color: #9AB3C6;
	}
.titre_italique { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20pt; 
	color: #9AB3C6;
	font-style:italic;
	}
.titre_gras { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20pt; 
	color: #9AB3C6;
	font-weight: bold;
	}
.grand_titre_normal { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 36pt; 
	color: #9AB3C6;
	}
.grand_titre_italique { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 36pt; 
	color: #9AB3C6;
	font-style:italic;
	}
.grand_titre_gras { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 36pt; 
	color: #9AB3C6;
	font-weight: bold;
	}
a:link { 
	color: #B7A5DF;
	}
a:visited { 
	color: #D4CDDC;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #9685BA;
	}